September 16th, 2017: Software Freedom Day
==========================================

```
Venue : Manaveeyam Samskara Veedhi
Time  : 3:00 PM - 8:00 PM
```

## Volunteers Present
- Aiswarya K K
- Aji Ahamed
- Ajmi A S
- Aravind Sekhar
- Ashish Abraham Joseph
- Ashish Kurian Thomas
- Aswin Babu Karuvally
- Athul R T
- Bibin Thomas
- Gokul Das B
- Jithin Thankachan
- Kannan V M
- Madhav V
- Sachin Gracious
- Sajaras K
- Tanzeem Mohammed Basheer

## Public Outreach Session 
As part of [Software Freedom Day](https://www.softwarefreedomday.org/), a stall
was setup at the cultural heart of the city - Manaveeyam Samskara Veedhi, by
FSUG in association with ICFOSS and SPACE to reach out to the common public to
promote awareness about Free Software and hardware. The modest stall was manned
by a combined team of FSUG members, ICFOSS and SPACE staff.

### Exhibition and Promotion
The stall had Laptops, Media Centre, Hardware and promotional handouts with the
following themes:

- General Desktop (Laptop)
- Games (Laptop)
- Software Development, Science & Research (Laptop)
- Creativity Tools (Laptop)
- Office Tools (Laptop)
- Media Centre (RaspberryPi + large screen)
- Open Hardware (Arduino, Raspeberry Pi, Papilio, BusPirate, STM32F3DISCOVERY)
- Pamphlet about philosophies and advantages of free software

The volunteers engaged the public on a wide range of topics, including:

- Philosophies and advantages of Free software
- General demonstration of all software
- Detailed demonstration of software as requested by individuals
- Guidance on specific software requirements
- Awareness on software security and safety of free software
- Demonstration of open hardware
- Guidance for general public to join the community and avail help

### Response from General Public and Outcome
Visitors turned out in large numbers and in a steady flow despite occassional
showers. Public was very enthusiastic in engaging the volunteers and learning
about free software and open hardware. Many visitors were present at the stall
for long time periods making queries, often on specific topics like media
editing, DTP software, software security, programming, robotics and scientific
stack. Many visitors came after seeing the news paper article. However, many
visitors who happened to visit the stall just by chance expressed how long they
were looking for help with free software.

The participation and response of the public unassailably demonstrates the
requirement for frequent public outreach and awareness campaigns on software
freedom, open technology and technology in general. Considering the response,
the activity should be considered an unequivocal success.

### Planning, Execution and Credits
**Planning:** The planning was done well in advance starting with the
[last meeting](proceedings/2017-08-27.md). Initially planned as a multiple day
campaign for Onam, it was later changed to a single day activity for software
freedom day. The plan was made and tracked using the
[plansheet](plansheets/2017-09-16.md).

**Coordination:** Bulk of the coordination and arrangement was done by Athul,
with a lot of invaluable arrangement and contact contributions from Aiswarya.
Several other volunteers including Madhav, Ashish and Jithin got involved in
coodination at various stages of the activity, without whom, the activity
would have been nearly impossible. All the volunteers at the venue were
enthusiastic to setup the scene and engage the public.

**Pamphlet and Website:** A higlight of the campaign was a pamphlet that was
beautifully designed at short notice by Kannan. The pamphlet detailed the
advantages of free software, information about common free software
applications and contact information. It was printed under supervision of
Anirudh.

Though the activity was planned at a short notice, the information was updated
on our [website](https://tvm.fsug.in/index.html) with a quick action by Ashish.

**Improvements:** The actvities were well executed despite being done at last
moment. However, it should be considered as a learning opportunity and the
following improvements may be made for the next event:

1. Should inform media earlier with bigger news articles to attract more public
2. More media attention should be sought for the event to reach a wider audience
3. Should inform the nodal co-ordiantion agency for the event
(The international software freedom day committee in this case)
4. Should inform our higher level communities (like Free Software Community of
India and GNULinuxLovers) well in advance
5. Invite a few VIPs for public support
6. Should ask for a tent covered from 3 sides to avoid rain related issues
7. Should prepare and test exhibits in accordance to theme on the prior day
8. Keep all highlighted applications running continuously at the venue
9. Make a facility for immediate membership enrolment 

**Special Thanks:** We are grateful to Director ICFOSS and Director SPACE, who
were constantly motivating the members to proceed against odds, difficulties and
uncertainites. ICFOSS and SPACE also played an instrumental role as as sponsor
and providing staging space and volunteers. We also thank the City Police Force
for the support and Manaveeyam theruvidam group for guiding us with the setup.

Prepared by: Gokul Das B @gokuldas
